[sugar] How to try TamTam - noob questions (sorry!)

imm ian
Mon Aug 20 14:29:54 EDT 2007

On 20 Aug 2007, at 17:34, Nathana?lL?caud? wrote:

> What version of Csound are you using ?  How did you install it ?

The system in question is pretty much stock FC7, so I just yum'd  
csound and got, erm... (checking)... csound-5.03.0-13.fc7 from the  
look of things, plus the csound-python files that go along with it.

Is there a minimum version that I need? I just upped this box from  
FC5 to FC7 a few days ago to try this out, on the basis that FC7 was  
closer to the right baseline (and FC5 was no way going to cut it!)


More information about the Sugar-devel mailing list